/* jlib.c: input funcs */
/* 2010.03.15 by JDW */
#include <string.h>
#include <stdio.h>
#include <stdlib.h>
#define MB 256
long int getFixed(void){
	char b[MB]="\0";
	long int k;
	fprintf(stdout," fixed>");
	fgets(b,MB,stdin);
	k=atol(b);
	fprintf(stdout,"%ld input\n",k);
	return(k);
}
double getFloat(void){
	char b[MB]="\0";
	double x;
	fprintf(stdout," float>");
	fgets(b,MB,stdin);
	x=atof(b);
	fprintf(stdout,"%f input\n",x);	
	return(x);
}

